
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31605.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{EB771C22-D396-4425-AD93-B2445AAE8268}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EB771C22-D396-4425-AD93-B2445AAE8268}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB771C22-D396-4425-AD93-B2445AAE8268}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB771C22-D396-4425-AD93-B2445AAE8268}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB771C22-D396-4425-AD93-B2445AAE8268}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {594DDA70-9862-4630-8130-C1C3C7159A10}
	EndGlobalSection
EndGlobal
